/* --- START OF CUSTOM CSS --- */

body{
	width: 100%;
	overflow-x: hidden;
}

p {
	margin: 0px;
}

.bfr-title{
    position: relative;
    display: inline-block;
}

.bfr-title::after {
    content: "";
    position: absolute;
    left: 10%;
    bottom: -6px;
    width: 80%;
    height: 8px;
	background-color: transparent;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 200 8' fill='none'><path d='M2 6C50 2 100 4 198 5' stroke='%23DAA520' stroke-width='3' stroke-linecap='round'/></svg>");
}

.highlighted-text-primary,.highlighted-text-secondary{
	position: relative;
    display: inline-block;
    z-index: 10;
}

.highlighted-text-primary::after {
    content: '';
    position: absolute;
    bottom: 2px ;
    left: -2px ;
    right: -2px ;
    height: 40% ;
    background-color: #FFD700;
    z-index: -1;
    transform: rotate(-1deg);
    opacity: 0.8;
}

.highlighted-text-secondary::after {
    content: '';
    position: absolute;
    bottom: 2px ;
    left: -2px ;
    right: -2px ;
    height: 40% ;
    background-color: #F472B6;
    z-index: -1;
    transform: rotate(-1deg);
    opacity: 0.8;
}


.highlighted-price{
	color: #000;
	font-size: 42px;
	font-weight: 800;
	font-family: 'OpenSans', sans-serif;
}
.menu-item.elementor-item-active{
	content: "";
    position: absolute;
    left: 10%;
    bottom: -6px;
    width: 80%;
    height: 8px;
	background-color: transparent;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 200 8' fill='none'><path d='M2 6C50 2 100 4 198 5' stroke='%23DAA520' stroke-width='3' stroke-linecap='round'/></svg>");
}

.included .elementor-icon{
	border: solid 1px #e5e7e7;
}

.rank-math-breadcrumb a{
	font-family: "Inter", sans-serif;
	font-size: 14px;
	font-weight: 500;
	color: #9ca3af;
}

.rank-math-breadcrumb p{
	font-family: "Inter", sans-serif;
	font-size: 14px;
	font-weight: 500;
	color: #111827;
}

.main-form input.elementor-field-textual{
    padding: 6px 12px;
}
.main-form  textarea.elementor-field-textual{
    padding: 8px 12px;
}
.main-form button:hover{
	cursor: pointer;
}
.main-form .elementor-button span{
	justify-content: space-between !important; 
}


